Subject: bug#22213: 24.5; please allow specification or elimination of timestamp in autoloads

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Jan 2016 02:42:12 -0500

Stefan Monnier wrote:

> But for autoloads.el in general this is not true because of the
> existence of entry points such as update-file-autoloads which mean that
> the autoloads file may be updated for some of the files it covers rather
> than for all of them.

I think there are a lot of cases (the majority?) where we know that this
kind of partial update simply isn't going to happen.

I added an option to use the output file's modtime instead.
Seems to work ok for me, but I've left it using the previous method by
default.